{
  "registry-mirrors" : [
    "https:\/\/registry.docker-cn.com",
    "http:\/\/hub-mirror.c.163.com",
    "https:\/\/docker.mirrors.ustc.edu.cn",
    "https:\/\/cr.console.aliyun.com",
    "https:\/\/mirror.ccs.tencentyun.com"
  ],
  "proxies" : {
    "http-proxy" : "http:\/\/localhost:7897",
    "no-proxy" : "localhost,127.0.0.0\/8",
    "https-proxy" : "http:\/\/localhost:7897"
  }
}
